import java.io.*;
import Text;

class H1AL4
{
  public static void main(String args[]) throws IOException
  {
     // Bu program iki tam sayŤyŤ ekrandan okur
     // toplar 
     // ve sonucu konsol ekranina(MS DOS) yazdirir
     int sayi1,sayi2;
     int toplam=0;
     Text cin=new Text();
     System.out.print("Birinci tam sayiyi oku : ");
     sayi1=cin.readInt();
     System.out.print("Ikinci tam sayiyi oku : ");
     sayi2=cin.readInt();
     toplam=sayi1+sayi2;
     System.out.println("iki sayinin toplami : "+toplam);
  }
}
